Move the api routes into the api/0.6 scope